@charset "utf-8";

/* CSS Document */

/* Styles written by Jacob Bearce | jacob@weblinxinc.com | jacob@bearce.me */

@import url("dashicons.css");

ul.meta {
	list-style: none;
	margin: 0;
	padding: 0;1
	text-align: left;
}

	ul.meta li {
		display: inline-block;
		padding: 0 10px 0 20px;
		position: relative;
	}

	ul.meta li:before {
		font-family: "dashicons";
		left: 0;
		position: absolute;
		top: 1px;
	}

	ul li.comments:before {
		content: "\F101";
	}

	ul.meta li.tags:before {
		content: "\F323";
	}

	ul.meta li.time:before {
		content: "\F469";
	}